import request from './request'

// 配置 - 获取配置
export function getPromoterConfig() {
  return request.get('promoter/get_config')
}

// 配置 - 编辑配置
export function setPromoterConfig(data) {
  return request.get('promoter/set_config',data)
}

